local obj = {}

obj.name = "ArphimigonHelper/ElementalRuneTablet"
obj.depth = -8500
obj.justification = {0.5, 1.0}
obj.texture = "objects/lookout/lookout05"
obj.placements = {
    name = "Elemental Rune Tablet (Arphimigon's Toy Box)",
    data = {
    }
}

return obj